Subject: [bug#76400] [PATCH v3 1/4] gnu: plasma: Add missing dependencies.

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 26 Mar 2025 07:30:10 +0100

Am Mittwoch, dem 26.03.2025 um 11:12 +0530 schrieb Sughosha:
> Oh, sorry for that. I will send another version of the patches.
Sorry once again: can you send this new version as v4?  We have v3
twice now and that's not nice to work with in mumi.

Cheers